__dispatch_translate< T > Struct Template Reference

`#include <mia/core/svector.hh>`

Inheritance diagram for __dispatch_translate< T >:
[legend]

## Static Public Member Functions

static bool | apply (const std::string &str, T &v)

## Detailed Description

template<typename T>
struct __dispatch_translate< T >

Definition at line 55 of file svector.hh.

## Member Function Documentation

## apply()

template<typename T>

bool __dispatch_translate< T >::apply | ( | const std::string & | str,
|  | T & | v )

inline static

Definition at line 56 of file svector.hh.

Referenced by operator>>().

The documentation for this struct was generated from the following file:

- svector.hh